
#page { min-width: 630px; }
#content { width: 630px; }
.maxWidth { width: 630px; }

/* Header */

header h1 { margin-top: 15px; width: 137px; height: 65px; }
header h1 a { background-size: contain; }
header .inner { max-width: 630px; }
header #topLinks { right: 0; top: 15px; }
header #topLinks a { padding: 0 12px; }
header #topLinks a.find { white-space: nowrap }
header #topLinks a span { display: none; }
header #topLinks a:before { display: none; content: none; }
#navGroup { clear: both; }
header nav { margin-top: 5px; background-image: none;clear: both; text-align: center; width: 100%;padding-right: 0; }
header nav:before { content: none; display: none; }
header nav a { padding: 0 15px; display: inline-block; float: none; }
header nav a.on:after { content: none; display: none; }

header nav a.find { white-space: nowrap }

/* Home Banners */

#homeBanners { height: 400px; }

#homeBannerGoal h3 { width: 560px; margin-left: -280px; margin-top: -210px; font-size: 2em; }

#homeBannerBTCC h3, #homeBannerBTCC p { margin-left: -315px; z-index: 10; }
#homeBannerBTCC figure { margin-left: 0; }

#homeBannerFlavours h3 { width: 600px; margin-left: -300px; background-size: contain; }

#homeBannerCocktails figure { display: none; }
#homeBannerCocktails h3, #homeBannerCocktails p { margin-left: -180px; }

#homeBannerApp figure { display: none; }
#homeBannerApp h3 { height: 290px;margin-top: -155px;background-size: 395px 290px; }
/*#homeBannerApp h3, #homeBannerApp p { margin-left: -201px; }*/

#homeBanners .sticker {height: 167px;width: 200px;}

#homeBannerTry .eye { width: 100px; left: 72%; }
#homeBannerTry .rocket { width: 90px; }

#homeBannerDanceOff h3 { width: 450px; font-size: 2.2em; margin-top: -2.8em; }
#homeBannerDanceOff .button { font-size: 0.9em; }

/* Story */
.story section.pioneer-of-taste { background-image: none; height: auto; padding: 50px 20px 100px; }
.story section.fruit-for-flavour { height: auto; padding: 50px 20px 100px; background-attachment: inherit; background: url(../images/storyBottomBottlesNewOrig.png) no-repeat -70px 30px; background-size: 210px auto; }
/*.story section.fruit-for-flavour .content { background: #fff;padding: 20px;box-sizing: border-box; }*/

/*.story section.pioneer-of-taste { background-image: url(../images/story-blue-background.png); background-repeat: repeat;}*/
.story section.pioneer-of-taste .asset { display: none }

.story section.fruit-for-flavour { padding-top: 100px; }
.story section.pioneer-of-taste .content, .story section.fruit-for-flavour .content { width: 560px; }
.story section.pioneer-of-taste h2, .story section.pioneer-of-taste .content { position: static; }



.story section.distinctively-refreshing .maxWidth h2 { width: 320px; margin-bottom: 0 }

/* Drinks Pages */

#flavourHeader { height: 400px; }
#flavourSubtitle {  height: auto; }
#flavourSubtitle img.bottle { position: static; margin: -150px auto 420px; width: 450px; height: auto; }
#flavourSubtitle h3 { bottom: 35px; top: auto; margin-left: -225px; }
.citrus .bg-wrapper #flavourSubtitle h3 { bottom: 35px; top: 78%; margin-left: -225px; }

.scottish-raspberry #flavourHeader h2 { top: 120px; }
.scottish-raspberry #flavourSubtitle h3 { top: 1070px; }
.original #flavourSubtitle h3 , .strawberry-and-lime #flavourSubtitle h3, .crabbies-light #flavourSubtitle h3 { top: 1020px; }

#video-ad , #video-ad iframe { width: 300px !important; background-size: contain !important; }

#flavourHeader h2 { width: 550px; height: 200px; background-position: center; background-repeat: no-repeat; position: absolute; top: 273%; left: 48%; right: 50%; margin: -100px 0 0 -255px; text-indent: 200%; overflow: hidden; white-space: nowrap; }

.original #flavourHeader h2 { top: 120px;  }
.strawberry-and-lime #flavourHeader h2 { top: 120px; }
.citrus #flavourHeader h2 { top: 120px; }
.crabbies-light #flavourHeader h2 { top: 120px; }

/* Events */

#eventsHeader .countdown { width: 550px; }
#eventsHeader .countdown .unit.secs { display: none; }

.eventBanner { width: 550px; }

#eventSubhead { height: auto; }
#eventSubhead .content { padding: 70px 20px; width: auto; }
#eventSubhead .image { display: none; }

#content.event .featured img { width: 560px; height: auto; }

/* New Events */

#eventsFilter { left: 60%; }
#eventsFilter span { left: 0; }
#eventsKey { position: static; width: 500px; margin: 0 auto; }
#eventsKey li { float: left; width: 125px; clear: none; text-align: center; padding-top: 0; height: auto; }
#eventsKey li figure { float: none; margin: 0 auto 10px; }
#eventsKey p { clear: both; margin: 0; padding-top: 1em; }

#previousEvents li { width: 560px; height: auto; }
#previousEvents li img { width: 100%; height: auto; display: block; }

/* Tour */

#content.tour.comingSoon h2 { width: 600px; height: 430px; background-size: auto 100%; }

/* News */

#newsItem { padding-left: 150px; }

/* Footer */

footer .inner { max-width: 630px; }
footer #jtcFooterForm { margin-top: 35px; }
footer #jtcFooterForm input[type="text"] { width: 270px; padding: 0 20px; }
footer #socialLinks { top: 70px; }
footer #socialIntLinks span.label { display: none; }
footer #drinkAwareFooter { bottom: 40px; }
footer #drinkAwareFooter p { width: 400px; line-height: 1.6em; padding-top: 13px; }

/* International */

#socialMap { width: 700px; height: 344px; margin: 0 -35px; }
#socialMap p a { height: 1.2em; line-height: 1.2em; padding: 0 10px; }
#socialMap p a:after { display: none; content: none; }
#socialMap p.canada {bottom: 88%; }
#socialMap p.usa { bottom: 77.2%; }
#socialMap p.taiwan { bottom: 70%; }
#socialMap p.singapore { bottom: 62%; }
#socialMap p.australia { bottom: 46%; }
#socialMap p.newzealand { bottom: 35%; }

/* Popups */

#popupContent .close { margin-right: -300px; }

/* Easter Thing */

#easterEgg.pos0 { top: 1810px; margin-left: -220px; }
#easterEgg.pos1 { top: 560px; margin-left: 240px; }
#easterEgg.pos2 { top: 780px; margin-left: 170px; }
#easterEgg.pos3 { top: 150px; left: 280px; }
#easterEgg.pos4 { top: 1100px; margin-left: -280px; }

#content.secretPage h2 { background-size: contain; width: 600px; height: 126px; }
#content.secretPage .form { background-image: none; padding: 0 80px; }

/* #CrabbiesPrizeTime */

#cptHeader .gnLogo { display: none; }
#cptSocial { margin-left: 170px; }
#cptWinnersList article { width: auto; height: auto; background-image:  none; background-color: #fff; box-shadow: 0 5px 10px 0px rgba(0,0,0,0.4);
	margin: 45px 0 65px; }
#cptWinnersList article .winTime { transform: rotate(20deg); -webkit-transform: rotate(20deg); -ms-transform: rotate(20deg); right: -20px; top: 10px; }
#cptWinnersList .prize { right: 20px; bottom: 20px; top: auto; }
#cptWinnersList article .tweet { padding-right: 110px; }
#cptCountdown .foot { line-height: 1.5em; margin-top: 1em; }
#cptCountdown .foot strong { display: block; line-height: 1em; }
#cptCountdown .foot strong:after { margin-top: 0; }

/* 2014 Grand National Page */

#content.gn21014 .maxWidth { width: 600px; }
#content.gn21014 .bottom img { margin: -35px -110px -20px 10px; }

#NOTcrabbiesTime { left: 240px !important; }

#h4hFooter { display: none; }

#curry-comp h2 { width: 100%; max-width: 450px; text-align: center; }
#curry-comp h2 span { display: block; margin: 0 auto; float: none; }
